RubyGems Navigation menu

spree_bushido_auth 0.80.28

Required dependancy for Spree-Bushido

Gemfile
          gem 'spree_bushido_auth', '~> 0.80.28'
  
  
  
  
  
  
  

install
          gem install spree_bushido_auth
  
  
  
  
  
  
  

Authors:

  • Akash Manohar J, Sean Schofield

Owners:

Total downloads 5,781

For this version 1,032

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.80.28 - September 1, 2011 (19 KB)
  2. 0.80.27 - September 1, 2011 (19 KB)
  3. 0.80.26 - August 31, 2011 (19 KB)
  4. 0.80.25 - August 31, 2011 (19 KB)
  5. 0.80.24 - August 31, 2011 (19 KB)
Show all versions (7 total)